New Search

Vulnerability in Google Chrome before 15.0.874.102 involving history data allows URL bar spoofing via unspecified vectors

oval:org.mitre.oval:def:13044

Google Chrome before 15.0.874.102 does not properly handle history data which allows user-assisted remote attackers to spoof the URL bar via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2011-2845
Product(s):
  • Google Chrome